<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org"
      layout:decorator="/index" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Mengelola Aspirasi</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

</head>
<body>
<!-- /.box-header -->
<div class="box-body" th:fragment="resultAspirasiList">
    <table id="tabelDaftarAspirasi" class="table table-bordered table-striped">
        <thead>
        <tr>
            <th>No</th>
            <th>Judul</th>
            <th>Isi Aspirasi</th>
            <th>Tanggal Unggah</th>
            <th>Oleh</th>
            <th>Option</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="as : ${aspirasis}">
            <td th:text="${as.id}"></td>
            <td><a th:text="${as.judulAspirasi}" th:href="'/aspirasi/daftar-aspirasi/detail/'+${as.id}"></a></td>
            <td th:text="${as.isiAspirasi}"></td>
            <td th:text="${as.tgl_dibuat}"></td>
            <td th:text="e"></td>
            <td>
            <a th:href="${'/aspirasi/hapus/'+as.id}"><span class="glyphicon glyphicon-remove"></span></a>
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>